/* Medium Layout: 1280px. */

@media only screen and (min-width: 1281px) and (max-width: 1920px) {
.all-news-and-events-detail {
  overflow: hidden;
  padding: 45px 20px 45px 235px;
}
    
}

@media only screen and (min-width: 1550px) and (max-width: 1920px) {
.global-operations.all-news-and-events-detail {
  padding: 45px 235px 30px 20px;
}
    
}
/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1280px) {
.container{
	/*width: 970px;*/
	width:100%
}  
.topmenu ul li a {
  padding-left: 15px;
}
.utility-menu-last {
   padding-right:7px;
}
.welcome-content {
  padding: 0 35px;
}
.all-news-and-events-detail {
  padding: 45px 35px;
}
.footer-menu ul li a {
  padding: 0 7px;
}
.single-service {
  height: 220px;
}
.service-heading h2 {
  font-size: 18px;
}
.bottom-content {
  margin-top: 87px;
  width: 75%;
}
.bottom-content-two {
  margin-top: 90px;
}
.bottom-content-two p span {
  font-size: 47px;
}
.si_sidbar_heading h2 {
  font-size: 22px;
}
.news_e h2 {
  font-size: 18px;
  margin-left: 10px;
}
.news_e a {
  margin-right: 2px;
}
.service-content {
  padding-top: 22px;
}
.m_vision {
  padding-left: 20px;
}
.mega_right {
  padding-right: 20px;
}
.mega_menu {
  width: 533px;
}
.m_impact {
  width: 17%;
}
.mega_right {
  padding-right: 10px;
  width: 32%;
padding-left: 10px;
}
.mega_menu ul li a {
  font-size: 13px;
}
.global-operations.all-news-and-events-detail {
  padding: 45px 35px 30px 20px;
}
.secondery_inner {
  margin: 0 auto;
  width: auto;
}
.four .mega_menu {
  left: -115%;
}
    
}

/* Tablet Layout: 768px.  1024px*/
@media only screen and (max-width: 768px) {
.hemburger_menu {
    display: block;
}
.main-menu {
  display: none;
  margin-top: 74px;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
 .container{
	/*width:750px;*/
	width:100%;
}
.utility-menu-last {
   padding-right:14px;
}
.slider_inner h1 {
  font-size: 38px;
}
.hbottom_inner img {
  margin-top: 0px;
}

.service-heading h2 {
  font-size: 13px;
}
.news-event-left {
  float: none;
  width: 100%;
}
.news-event-right {
	float: none;
	width: 100%;
}
.single-service {
  height: 230px;
}
.service-content {
  padding-top: 18px;
}
.bottom-content {
  margin-top: 50px;
  width: 80%;
}
.bottom-content p {
  font-size: 25px;
}
.bottom-content-two {
  margin-top: 70px;
}
.bottom-content-two p {
  font-size: 14px;
}
.bottom-content-two p span {
  font-size: 30px;
}
.bottom-content-book {
  margin-top: 18px;
}
.all-news-and-events-detail {
  padding: 45px 10px;
}
.welcome-content {
  padding: 0 10px;
}
.welcome-content h2 {
  font-size: 25px;
}
.welcome-content p {
  font-size: 15px;
}
.footer-menu ul li a {
  font-size: 13px;
  padding: 0 3px;
}
.si_sidbar_heading > h2 {
  font-size: 23px;
}
.news_e h2 {
  font-size: 20px;
  margin-left: 10px;
}
.news_e a {
  margin-right: 0px;
}
.newsevents {
  margin-bottom: 20px;
}
.sir_content_inner p {
  font-size: 16px;
}
.sir_content_inner h4 {
  font-size: 21px;
}
.m_vision {
  padding-left: 20px;
}
.mega_right {
  padding-right: 20px;
}
.mega_menu {
  width: 417px;
}
.m_impact {
  width: 25%;
}
.mega_right {
  padding-right: 10px;
  width: 42%;
padding-left: 10px;
}
.mega_menu ul li a {
  font-size: 13px;
}
.topmenu {
  display: none;
}
.hemburger_menu {
    display: block;
}
.main-menu {
  display: none;
  margin-top: 74px;
}
.header_wrapper {
  height: 386px;
}

.hemburger_menu a {
  font-size: 21px;
}
.all-news-and-events-detail {
  padding: 45px 25px;
}
.global-operations.all-news-and-events-detail {
  padding: 45px 25px 30px 20px;
}
.secondery_inner {
  margin: 0 auto;
  width: auto;
}
.secondery .header_wrapper {
  height: 273px;
}
.slider_inner h1 {
  margin-top: 96px;
}
.hemburger_menu a {
  color: #005395;
}
    
    
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.container {
	/*width:320px;*/
	width:100%;
}
.main_map {
  display: none;
}
.slider_inner h1 {
  font-size: 22px;
  letter-spacing: 6px;
  margin-top: 24px;
}
.single-service {
  float: none;
  height: 220px;
  width: 100%;
}
.bottom-content {
  margin-top: 65px;
  width: 83%;
}
.bottom-content p {
  font-size: 32px;
}
.service-heading h2 {
  font-size: 17px;
}
.bottom-content-two p span {
  font-size: 35px;
}
.bottom-content-two {
  margin-top: 86px;
}
.bottom-content-book {
  margin-top: 9px;
}
.news-event-heading-bar {
  float: none;
  width: 100%;
}
.all-news-and-events-detail {
  padding: 45px 0px;
}
.welcome-content {
  padding: 0;
}
.welcome-content h2 {
  font-size: 17px;
  letter-spacing: 2px;
}
.welcome-content p {
  font-size: 15px;
}
.footer-menu ul li a {
  font-size: 13px;
  padding: 4px 2px;
}
.service-area::after {
  display: none;
}
.main_nav ul li {
  float: none;
  width: 100%;
}
.main-menu {
  margin-top: 20px;
}
.sir_content_inner h4 {
  font-size: 15px;
  letter-spacing: 0;
  margin-bottom: 26px;
}
.sir_content_inner {
  margin-top: 30px;
}
.sir_content_inner h2 {
  font-size: 34px;
  margin-bottom: 6px;
}
.sir_content_inner p {
  font-size: 16px;
  margin-bottom: 30px;
}
.secondery .secondery_inner_area {
  padding-bottom: 20px;
}
.secondery .bottom_service_area {
  height: auto;
}
.secondery .bottom_service_area  .single-service {
  float: none;
  height: 158px;
  width: 100%;
}
.secondery .bottom_service_area  .service-content {
  padding-top: 16px;
}
.main_map {
  display: none;
}
.topmenu {
  display: none;
}
.hemburger_menu {
  display: block;
}
.main-menu {
  display: none;
}
.header_wrapper {
  height: 257px;
}
.hemburger_menu a {
  font-size: 21px;
}
.news-event-left {
  float: none;
  width: 100%;
}
.news-event-right {
  float: none;
  width: 100%;
}
.global-operations.all-news-and-events-detail {
  margin-bottom: 45px;
  padding: 0 20px;
}
.all-news-and-events-detail {
  padding: 45px 20px;
}
.all-news-and-events.global-operations {
  padding-top: 45px;
}
.news-event-heading h2 {
  text-align: left;
  margin-left: 20px;
}
.secondery_inner {
  margin: 0 auto;
  width: auto;
}
.secondery .header_wrapper {
  height: 221px;
}

}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width:450px;
}
.bottom-content {
  margin-top: 96px;
  width: 76%;
}
.bottom-content-book {
  margin-top: 18px;
}
.bottom-content-book {
  margin-top: 5px;
  width: 32%;
}
.bottom-content-two {
  margin-top: 104px;
}
.footer-menu ul li a {
  padding: 4px 6px;
}
.sir_content_inner h4 {
  font-size: 20px;
  letter-spacing: 1px;
}
.secondery .bottom_service_area .service-content {
  padding-top: 32px;
}
}